<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF%D9%87%D8%A7%DB%8C_%DA%A9%D9%86%D9%88%D9%86%DB%8C%2F%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1_%D8%AE%D8%A8%D8%B1%2Fstyles.css</id>
	<title>الگو:رویدادهای کنونی/مرورگر خبر/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF%D9%87%D8%A7%DB%8C_%DA%A9%D9%86%D9%88%D9%86%DB%8C%2F%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1_%D8%AE%D8%A8%D8%B1%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF%D9%87%D8%A7%DB%8C_%DA%A9%D9%86%D9%88%D9%86%DB%8C/%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1_%D8%AE%D8%A8%D8%B1/styles.css&amp;action=history"/>
	<updated>2026-06-19T09:50:30Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF%D9%87%D8%A7%DB%8C_%DA%A9%D9%86%D9%88%D9%86%DB%8C/%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1_%D8%AE%D8%A8%D8%B1/styles.css&amp;diff=19343&amp;oldid=prev</id>
		<title>محمد: صفحه‌ای تازه حاوی «/* {{pp|small=y}} */ .p-current-events-news-browser { 	display: flex; 	font-size: 98%; 	box-sizing: border-box; 	margin-bottom: 0.5em; 	border: 1px solid #cedff2; 	padding: 7px; 	background-color: #f5faff; 	align-items: center; }  .p-current-events-news-browser img { 	min-width: 32px; /* match image width set in template */ }  .p-current-events-news-browser ul { 	text-align: center; 	flex: 1; }  @media all and (min-width: 360px) { 	.p-...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF%D9%87%D8%A7%DB%8C_%DA%A9%D9%86%D9%88%D9%86%DB%8C/%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1_%D8%AE%D8%A8%D8%B1/styles.css&amp;diff=19343&amp;oldid=prev"/>
		<updated>2025-10-19T21:55:23Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=y}}: &lt;/span&gt; .p-current-events-news-browser { 	display: flex; 	font-size: 98%; 	box-sizing: border-box; 	margin-bottom: 0.5em; 	border: 1px solid #cedff2; 	padding: 7px; 	background-color: #f5faff; 	align-items: center; }  .p-current-events-news-browser img { 	min-width: 32px; &lt;span class=&quot;autocomment&quot;&gt;match image width set in template: &lt;/span&gt; }  .p-current-events-news-browser ul { 	text-align: center; 	flex: 1; }  @media all and (min-width: 360px) { 	.p-...» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.p-current-events-news-browser {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	font-size: 98%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	border: 1px solid #cedff2;&lt;br /&gt;
	padding: 7px;&lt;br /&gt;
	background-color: #f5faff;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.p-current-events-news-browser img {&lt;br /&gt;
	min-width: 32px; /* match image width set in template */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.p-current-events-news-browser ul {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	flex: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width: 360px) {&lt;br /&gt;
	.p-current-events-news-browser ul a {&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
</feed>